{{ attach_library( 'biopama_global_data/dopa_pa' ) }}

{% if is_admin %}
  {% set heightclass = 'screen-vh-admin' %}
{% else %}
  {% set heightclass = 'screen-vh' %}
{% endif %}
<div id="container-page" class="container-fluid bg-gray-1200 text-white-50 {{ heightclass }}">
  <div class="row">
	<div class="col p-0 {{ heightclass }}" id="container-data">
	
	  <!-- Start Title -->
		<div class="row sticky-top bg-gray-1200 px-3">
			<div class="col d-flex flex-grow-1">
				<div class="title-sidebar flex-grow-1" id="dopa-title">
					<h3 class="subtitle">
						<div class="d-inline top-pa-name" id="title-scope-name"></div>
					</h3> 
					<div class="fw-lighter fst-italic">
						Within the protected area profile you can explore local indicators and near real-time information on the status and pressures in and around protected areas. You can also select specific metrics and create your report to be exported as a pdf document.
					</div>
				</div>
			</div>
			<div class="col flex-grow-0">
				<div id="report-link" class="text-center m-3" data-bs-toggle="tooltip" data-bs-html=true data-bs-placement="right" title="Click here to go to the report printing page"> 
					<div id="report-icon-large">
						<i class="far fa-file-alt"></i>
					</div> 
					<div id="report-number"> </div> 
				</div> 
			</div>
		</div>
		<div class="row text-align-center text-white fs-5 px-3">
			<div class="col-12">
				<table class="w-100" id="table-pa-top-data">
      				<thead>
              		<tr>
                      	<th>
              			WDPA ID
			  			</th>
                      	<th>
              			Designation Type
						</th>
                      	<th>
              			Year
						</th>
                      	<th>
              			IUCN Category
						</th>
                      	<th>
              			Reported Area
						</th>
                      	<th>
              			Calculated Area
						</th>
                      	<th>
              			Type
						</th>
                  	</tr>
                	</thead>
    				<tbody>
              		<tr class="odd views-row-first views-row-last">
                      	<td>
              				<a href="https://www.protectedplanet.net/" class="top-ap-pp-url" title="See in Protected Planet" target="_blank" data-bs-toggle="tooltip" data-bs-placement="bottom"><span class="top-pa-wdpa"></span></a>
						</td>
                      	<td>
              				<span class="top-pa-desig-type"></span>
						</td>
                      	<td>
              				<span class="top-pa-status-yr"></span>
						</td>
                      	<td>
							<span data-bs-toggle="tooltip" data-bs-placement="bottom" title="Click for more info">
              					<a type="button" data-bs-toggle="collapse" data-bs-target="#management-cat-info" aria-expanded="true" aria-controls="management-cat-info" ><i class="fa fa-info-circle"></i></a>
							</span>
							<span class="top-pa-iucn-cat"></span>
						</td>
                      	<td>
							<span class="top-pa-rep-area"></span>
						</td>
                      	<td>
              				<span class="top-pa-gis-area"></span>          
						</td>
                      	<td>
							<span class="top-pa-marine"></span>
						</td>
                  	</tr>
          			</tbody>
  				</table>
				<div id="management-cat-info" class="col-12 collapse fs-6 text-align-left">
					<h4 class="text-align-center pt-3">Management category info</h4>
					<b>Ia Strict Nature Reserve:</b> Category <b>Ia</b> are strictly protected areas set aside to protect biodiversity and also possibly geological/geomorphical features, where human visitation, use and impacts are strictly controlled and limited to ensure protection of the conservation values. Such protected areas can serve as indispensable reference areas for scientific research and monitoring more... 
					<br><br>
					<b>Ib Wilderness Area:</b> Category <b>Ib</b> protected areas are usually large unmodified or slightly modified areas, retaining their natural character and influence without permanent or significant human habitation, which are protected and managed so as to preserve their natural condition. More...
					<br><br>
					<b>II National Park:</b> Category <b>II</b> protected areas are large natural or near natural areas set aside to protect large-scale ecological processes, along with the complement of species and ecosystems characteristic of the area, which also provide a foundation for environmentally and culturally compatible, spiritual, scientific, educational, recreational, and visitor opportunities. More...
					<br><br>
					<b>III Natural Monument or Feature:</b> Category <b>III</b> protected areas are set aside to protect a specific natural monument, which can be a landform, sea mount, submarine cavern, geological feature such as a cave or even a living feature such as an ancient grove. They are generally quite small protected areas and often have high visitor value. More...
					<br><br>
					<b>IV Habitat/Species Management Area:</b> Category <b>IV</b> protected areas aim to protect particular species or habitats and management reflects this priority. Many Category IV protected areas will need regular, active interventions to address the requirements of particular species or to maintain habitats, but this is not a requirement of the category. More...
					<br><br>
					<b>V Protected Landscape/ Seascape:</b> A protected area where the interaction of people and nature over time has produced an area of distinct character with significant, ecological, biological, cultural and scenic value: and where safeguarding the integrity of this interaction is vital to protecting and sustaining the area and its associated nature conservation and other values. More...
					<br><br>
					<b>VI Protected area with sustainable use of natural resources:</b> Category <b>VI</b> protected areas conserve ecosystems and habitats together with associated cultural values and traditional natural resource management systems. They are generally large, with most of the area in a natural condition, where a proportion is under sustainable natural resource management and where low-level non-industrial use of natural resources compatible with nature conservation is seen as one of the main aims of the area more... 
					<br><br>
					Get more info about management categories from the IUCN at https://www.iucn.org/theme/protected-areas/about/protected-area-categories
					</p>
				</div>
			</div>
		</div>
		<hr>
		<div class="row text-align-center px-5 py-2 mx-5">
			<div class="col-12">
				<span class="top-pa-name pa-totals"></span> has been designated as <span class="top-pa-desig-eng pa-totals"></span> at <span class="top-pa-desig-type pa-totals"></span> level in <span class="top-pa-status-yr pa-totals"></span>. It covers <span class="top-pa-gis-area pa-totals"></span> km<sup>2</sup> and <span class="top-pa-mang-auth"></span>
			</div>
		</div>
		<hr>
	  <!-- End Title --> 
	  
	  <!-- Start Cards -->
	  <div class="wrapper-cards-sidebar p-3">
      {% for card in thematicCards %}
        
        {% include 'thematic-card.html.twig' %}
        
      {% endfor %}
	  </div>
	  <!-- End Cards --> 
	</div>
	<div class="col p-0 {{ heightclass }}" id="container-map">
		<div id="container-mapbox-map"></div>
	</div>
  </div>
</div>